%define base_name	hitchhiker
%define name		fortune-%{base_name}
%define version 20050611
%define release %mkrel 2
%define distsuffix plf

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Quotes from "Hitchhikers Guide to the Galaxy"
License:	GPL
Group:		Toys
Source:		%{name}.tar.bz2
Url:		http://www.splitbrain.org/Fortunes/hitchhiker/
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-buildroot
Requires:	fortune-mod

%description
This is a collection of quotes from Douglas Adams' famous "Hitchhikers
Guide to the Galaxy".

This package is in PLF, as the quotes are copyrighted content.
%prep
%setup -q -n %{name}

%build

%clean 
rm -rf $RPM_BUILD_ROOT

%install
install -d -m 755 $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes
install -m 644 %{base_name}* $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes

%files
%defattr(-,root,root)
%doc README
%{_gamesdatadir}/fortunes/*

%changelog
* Mon Jul 10 2006 Götz Waschk <goetz@zarb.org> 20050611-2plf
- Rebuild
- use mkrel

* Sun Jun 12 2005 Gtz Waschk <goetz@zarb.org> 20050611-1plf
- new version 

* Mon May 23 2005 Götz Waschk <goetz@zarb.org> 1.1-4plf
- Rebuild

* Mon Sep 20 2004 Gtz Waschk <goetz@zarb.org> 1.1-3plf
- update description
- fix URL

* Sun Feb 24 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1-2plf
- rebuild to fix Vendor

* Wed Feb 20 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1-1plf
- 1.1

* Wed Jan 30 2002 Guillaume Rousse <guillomovitch@users.sourceforge.net> 1.0-2plf 
- new plf extension

* Fri Nov 02 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-2mdk
- moved the files to %{_gamesdatadir}/fortunes

* Thu Nov 01 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-1mdk 
- first Mandrake release
